.row.GmenuShop .nav-bar {width: 100%;}
.row.GmenuShop .nav-bar li.right {float:right !important;padding-right: 20px;}

.osmose_search_block form {margin:0px !important;}
.osmose_search_block .osmose_search_button {margin-top: 2px;}

.GshopListingALeftImg {max-height: 90px;max-width: 90px;}

.inforestock {margin-left: 20px;}
.GshopListingBLeft {padding-top: 5px !important;}
.GshopListingBLeft .TtypeC {font-size: 14px;}
.GshopListingBLeft .TtypeH {font-size: 14px;}
.GshopListingBLeft .format {text-align: center;}


@media only screen and (max-width:1100px){
}

@media only screen and (max-width:990px){
}

@media only screen and (max-width:768px){
	.GshopListingBLeft .format {text-align: left;padding-top:15px !important;}
	.GshopListingBLeft .price {padding-top:15px !important;}
	.GshopListingBLeft .caddie {padding-top:15px !important;}
}

@media only screen and (max-width:470px){
	.GshopListingBLeft {padding-left:15px !important;}
}
